
@import "base.css";

/* 首页样式 */

.top-info {
	float:left;
	width:670px;
	height:290px;
}
.top-info-left {
	float:left;
	margin-top:25px;
	margin-left:30px;
	width:270px;
	_margin-left:15px;
}
.top-info-left h4 {
	font-weight:600;
	font-family:'Microsoft Yahei', simhei;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
}
.top-info-left ul {
	margin-top:5px;
}
.top-info-left li {
	font-size:14px;
	line-height:30px;
	border-bottom:1px dashed #efefef;
	overflow:hidden;
	height:30px;
}

.top-info-right {
	float:right;
	margin-top:25px;
	margin-right:30px;
	width:300px;
	_float:left; _margin-left:40px; _margin-right:0;
}
.top-info-right .slide {
	height:180px;
}
.top-info-right .links {
	margin-top:5px;
	line-height:30px;
	width:323px;

}
.top-info-right .links a {
	margin-right:10px;
}
.top-info-right .share {
	margin-left:4px;
	margin-top:0;
	width:323px;
}

.top-rank {
	float:right;
	width:278px;
	height:290px;
}
.top-rank .title {
	border-bottom:1px solid #ddd;
	height:29px;
}
.top-rank .title a {
	font-weight:600;
	font-family:'Microsoft Yahei', simhei;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	padding:0 20px;
}
.top-rank .title a.sed {
	background-color:#F9628F;
	color:#fff;
}
.top-rank ul {
	margin-top:10px;
}
.top-rank li {
	line-height:30px;
	height:30px;
	margin-left:20px;
	*height:auto;
}
.top-rank li span {
	display:block;
	float:left;
	margin-right:10px;
	background-color:#b8b8b8;
	height:12px;
	line-height:12px;
	margin-top:9px;
	width:12px;
	text-align:center;
	color:#fff;
}
.top-rank li span.top {
	background-color:#F9628F;
}
.top-rank li a {
	display:block;
	float:left;
	width:220px;
	overflow:hidden;
}


.fl1 {
	float:left;
	width:209px;
	margin:15px;
	_margin-left:11px; _background:#ffffff;
}
.fl1 h4, .fl1 h4 a, .fl1 h4 a:visited {
	color:#36393D;
}
.fl1 .submenu {
	border-bottom:1px solid #ddd;
	height:40px;
	line-height:40px;
}


.fl1 .submenu a {
	padding:3px 5px;
}
.fl1 .submenu a.sed {
	background:#F9628F;
	color:#fff;
}
.fl1 ul {
	margin-top:10px;
	margin-left:10px;
}
.fl1 li {
	background:url(../image/icon-ar.png) no-repeat left;
	padding-left:10px;
	line-height:25px;
	height:25px;
	overflow:hidden;
}

.fl2 {
	margin:0;
	width:312px;
	padding:15px 0;
}
.fr2 {
	float:right;
}
.fl2 h4,
.fl2 .submenu {
	margin:0 15px;
}
.fl2 ul {
	margin-left:25px;
}

.flink {
	padding:15px 5px 15px 25px;
}
.flink p {
	margin-top:10px;
	line-height:25px;
}
.flink p a {
	margin-right:8px;
	white-space:nowrap;
}



.ie6 {
	*height:278px
}



.xiu {width: 960px; margin-top:8px; overflow:hidden; }
.txzz_info{margin: 5px 0 0 0; text-align: left; padding: 5px 15px; background-color: #FFFFFF;}
.txzz_info span{ color: #FF0000;height: 30px;line-height: 30px; font-size:14px;}
.txzz_info p{color:#666666;font-size:13px; line-height:24px;}